#' lazy.procrustes: Some Procrustes rotation functions for lazy boys and girls
#'
#'
#' The following classes of functions are included.
#'
#'
#' @section Main Functions:
#' \itemize{
#'  \item
#'   procrustes Procrustes Rotation with Prescribed Factor Correlation
#'  \item
#'   procote	Extened Orthogonal Procrustes Rotation
#'  \item
#'   procoteW	Expanded Orthogonal Procrustes Rotation
#'  \item
#'   procotWKS	Weighted Orthogonal Procrustes Rotation
#'  \item
#'   procotWeW	Weighted Expanded Orthogonal Procrustes Rotation:
#'   The Ultimate Model
#'  \cr\cr
#'  \item
#'   procscal	Procscal: Simultaneous Expanded Orthogonal Rotation of
#'  Many Matrices
#'  }
#'
#'
#' @section Data Generation:
#' \itemize{
#'  \item
#'   gendataWmm	Generation of Procscal Data
#'  \item
#'   gendatafa_A	Generate Simple Structure Factor Pattern (lazy.fa)
#'  \item
#'   gensysmiss	Generate Systematic Missing Data
#'  }
#'
#'
#'
#'
#' @docType package
#' @name lazy.procrustes
NULL
